﻿@model List<BPGroupView>
<table class="table table-striped">
    <thead>
        <tr>
            <th><strong>Id</strong></th>
            <th><strong>@Users.Name</strong></th>
            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        @if (Model != null)
        {
            foreach (BPGroupView item in Model)
            {
                <tr id="rowNum-@item.Id">
                    <td>@item.Id</td>
                    <td>@item.Name</td>
                    <td>
                        <a href='@Url.Action("ActionBPGroup", "BPGroup", new { @ActionBPGroup = "Edit", @IdBPGroup = item.Id, @IdCompany = item.IdCompany })' class="btn btn-primary btn-xs">
                            <span class="glyphicon glyphicon-circle-arrow-right"></span>&nbsp;@Companies.Edit &nbsp;&nbsp;
                        </a>
                    </td>
                </tr>
            }
        }
    </tbody>
</table>